Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

NSIA might benefit from a quick start guide. Topics to include:

1. How to install NSIA

2. How to create a site-group and a rule

3. How to create users and groups

4. How to set user/group permissions and rights

5. How to get definitions

6. How to get support

7. Requirements

History

#1 - 07/24/2010 07:50 PM - Luke Murphey

- File Quick_Start_Guide.docx added

Attaching incomplete draft.

#2 - 07/25/2010 12:44 AM - Luke Murphey

- File Quick_Start_Guide.docx added

#3 - 07/25/2010 05:25 PM - Luke Murphey

- File Quick_Start_Guide.docx added

#4 - 07/28/2010 10:35 PM - Luke Murphey

- File Quick_Start_Guide.docx added

#5 - 07/28/2010 10:35 PM - Luke Murphey

- File deleted (Quick_Start_Guide.docx)

#6 - 07/28/2010 10:37 PM - Luke Murphey

- File Quick_Start_Guide.pdf added

#7 - 07/29/2010 10:20 AM - Luke Murphey

- File Quick_Start_Guide.pdf added

- File Quick_Start_Guide.docx added

#8 - 07/29/2010 10:20 AM - Luke Murphey

- File deleted (Quick_Start_Guide.pdf)

#9 - 07/29/2010 10:20 AM - Luke Murphey

- File deleted (Quick_Start_Guide.docx)
#10 - 07/29/2010 10:20 AM - Luke Murphey

- File deleted (Quick_Start_Guide.docx)

#11 - 07/29/2010 10:20 AM - Luke Murphey

- File deleted (Quick_Start_Guide.docx)

#12 - 07/29/2010 10:21 AM - Luke Murphey

- Target version set to 1.0 (Release)

#13 - 07/29/2010 07:18 PM - Luke Murphey

- File Quick_Start_Guide.docx added

- File Quick_Start_Guide.pdf added

#14 - 07/29/2010 07:18 PM - Luke Murphey

- File deleted (Quick_Start_Guide.pdf)

#15 - 07/29/2010 07:18 PM - Luke Murphey

- File deleted (Quick_Start_Guide.docx)

#16 - 07/29/2010 08:51 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Quick_Start_Guide.docx 187 KB 07/29/2010 Luke Murphey

Quick_Start_Guide.pdf 438 KB 07/29/2010 Luke Murphey
